afbeelding van Daisy DDL

php versie drupal 7

Drupalversie: 
7.x
Auteur: 
Daisy DDL
Door bramvandenbulcke op 28 februari, 2018 - 16:09

Voor Drupal 7 zou ik kiezen voor PHP 7.0 of PHP 7.1.

Volg deze issue voor PHP 7.2 ondersteuning: https://www.drupal.org/project/drupal/issues/2947772.

***
http://bram.io
http://webwerk.be

afbeelding van belba
Door belba op 22 maart, 2018 - 06:24

Enkel ervaring met Drupal 8, ze zitten allemaal in PHP 7.2, maar met eentje had ik problemen en deze waren opgelost, toen ik naar de versie 5.6 terug schakelde. Op een Drupal meeting in de states ( vergeten welke ) wordt sterk geadviseerd versie 7 + te gebruiken.

Bookmark and Share

Drupal is een geregistreerd merk van Dries Buytaert. | Powered by Pantheon.

Drupal.be/Drupal.nl is de website van de Nederlandstalige Drupalgemeenschap.

onomatopee